Cyberduck Mountain Duck CLI

#7321 closed defect (worksforme)

Crash on transfer on OS X 10.8.4

Reported by: vikarti Owned by:
Priority: normal Milestone: 4.4
Component: core Version: 4.3.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.8

Description

Recently, after OS X asked for some java updates, AppStore-version of cyberduck stopped working. Just crash after I start transfer Remove & reinstall doesn't helped. Remove and installing version from site resulted in 'unregistered' message but it works correctly. Other appstore apps works correctly too some of crash logs attached (they appear identifical for me)

Attachments (1)

Cyberduck_2013-06-25-163059_inari5.crash (86.6 KB) - added by vikarti on Jun 25, 2013 at 10:51:23 AM.

Download all attachments as: .zip

Change History (6)

comment:1 Changed on Jun 25, 2013 at 5:59:55 PM by dkocher

  • Milestone set to 4.3.2

comment:2 Changed on Jun 28, 2013 at 3:50:38 PM by dkocher

Do you have the same issue with the latest snapshot build available?

comment:3 Changed on Jun 28, 2013 at 3:52:05 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

comment:4 follow-up: Changed on Jun 29, 2013 at 8:25:15 AM by vikarti

I don't understood how I could check this. Becouse I don't have this issue with regular Cyberduck build. only with AppStore's build. I guess I should wait for 4.3.2 to appear in AppStore and re-check?

comment:5 in reply to: ↑ 4 Changed on Jun 29, 2013 at 9:41:52 AM by dkocher

Replying to vikarti:

I don't understood how I could check this. Becouse I don't have this issue with regular Cyberduck build. only with AppStore's build. I guess I should wait for 4.3.2 to appear in AppStore and re-check?

The latest snapshot build is technically identical with the build in the App Store with an embedded runtime. If this build works for you, then the issue will be resolved with the next version to be pushed to the App Store.

Note: See TracTickets for help on using tickets.
swiss made software